body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  margin: 0;
  padding: 20px;
  background-color: #f4f4f4;
}
.container {
  max-width: 800px;
  margin: 0 auto;
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
h1 {
  color: #333;
  text-align: center;
  font-size: 30px;
  margin-bottom: 0rem;
}
h2 {
  color: #333;
  text-align: left;
  font-size: 24px;
}
h3 {
  color: #333;
  text-align: left;
  font-size: 18px;
  font-weight: normal;
}
p {
  color: #666;
}
.nav-links {
  list-style-type: none;
  padding: 0;
}
li {
  margin-bottom: 10px;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  border: 1px solid #ddd;
}

th,
td {
  padding: 12px;
  text-align: left;
  vertical-align: top;
  border: 1px solid #ddd;
}
td p {
  margin: 0;
}
section {
  margin-bottom: 60px;
}
.nav-links {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.nav-links li {
  margin: 0.5rem;
}
.nav-links a {
  color: #333;
  padding: 0.5rem 1rem;
  display: block;
}
.custom-underline {
  text-decoration: underline;
  text-underline-offset: 6px;
}
.cards-container {
  display: flex;
  gap: 2rem;
  justify-content: center;
  margin: 3rem 0;
  flex-wrap: wrap;
}

.card {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 2rem;
  text-align: center;
  width: 100%;
  max-width: 300px;
  margin-bottom: 1rem;
}

.card h2 {
  margin-bottom: 1rem;
  text-align: center;
}

.card p {
  margin-bottom: 1.5rem;
}

.button {
  background: #0079bf;
  border-radius: 4px;
  color: white;
  display: inline-block;
  padding: 0.8rem 1.5rem;
  text-decoration: none;
  transition: background-color 0.2s;
}

.button:hover {
  background: #026aa7;
}

@media (max-width: 768px) {
  .cards-container {
    gap: 1rem;
  }

  .container {
    padding: 15px;
  }

  body {
    padding: 10px;
  }
}

@media (max-width: 350px) {
  .card {
    padding: 1rem;
  }

  .button {
    padding: 0.6rem 1.2rem;
  }
}

.back-button {
  display: inline-block;
  color: #666;
}
